/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
#main-header {background-image: linear-gradient(#d0a648, #fbc926);}
#main-header.et-fixed-header {box-shadow:0 4px 10px rgba(0,0,0,0.35) !important;}

body #page-container .et_pb_section .et_pb_button {background-image: transparent;padding:20px 40px;color:#222;line-height:1em !important;font-weight:600;font-size:20px !important;border:3px solid #222;border-radius:0;}
body #page-container .et_pb_section .et_pb_button:hover {background-color: #d0a648}
body #page-container .et_pb_section .et_pb_button.et_pb_bg_layout_dark {color:#fff;border-color:#fff;}
.et_pb_button:after, 
.et_pb_button:before {line-height:inherit;}

.mfp-container.dmg-modal-in-data .mfp-title {margin-top:0;line-height:1em;margin:0;padding:0;background-color:rgba(0,0,0,0.75)}
.mfp-container.dmg-modal-in-data .mfp-title span {display:block;line-height:1em;font-size:30px;}
.mfp-container.dmg-modal-in-data .mfp-title span span {padding:20px 0 5px;}

body .et-social-twitter a.icon:before { content: "\e0a3"; }

/* WP Forms styling */
.brf_inquiry .wpforms-head-container,
.brf_contact .wpforms-head-container {margin-bottom:0;padding-bottom:0 !important;}
.brf_contact div.wpforms-container-full {margin:0;}
.brf_inquiry .wpforms-container .wpforms-field,
.brf_contact .wpforms-container .wpforms-field {padding:7px 0;}
.brf_inquiry .wpforms-container .wpforms-submit-container,
.brf_contact .wpforms-container .wpforms-submit-container {padding-top:0;}
.brf_inquiry .wpforms-head-container .wpforms-title {color:#fff !important;}
.brf_contact div.wpforms-container-full input[type=text],
.brf_contact div.wpforms-container-full input[type=email],
.brf_contact div.wpforms-container-full textarea {background-color:#f1f1f1 !important;}
.brf_inquiry .wpforms-submit-container,
.brf_contact .wpforms-submit-container {text-align:right;}
.brf_inquiry .wpforms-submit-container button,
.brf_contact .wpforms-submit-container button {background-color:transparent !important;border:3px solid #fff !important;padding:20px 40px !important;font-size:20px !important;line-height:1em !important;height:auto !important;font-weight:600 !important;border-radius:0 !important;}
.brf_contact .wpforms-submit-container button {border:#000 solid 3px !important;color:#000 !important;}
.brf_inquiry .wpforms-submit-container button:hover,
.brf_contact .wpforms-submit-container button:hover {background-color:#d0a648 !important;border-color:#fbc926 !important;}
.brf_inquiry div.wpforms-container-full ::placeholder,
.brf_contact div.wpforms-container-full ::placeholder,
div.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-select-style-modern .choices .choices__inner .choices__list--single .choices__item--selectable.choices__placeholder {color:#222 !important;opacity:1 !important}
.brf_inquiry .wpforms-field-limit-text {display:none !important;}
.brf_inquiry div.wpforms-container-full .wpforms-confirmation-container-full {margin-top:125px !important;}

